## agsatellite 0.5.2.0-5

=== debian/changelog ===
agsatellite (0.5.2.0-5) unstable; urgency=low

  * removed debug flag from agsatellite

 -- Erik Wenzel <erik@todo.de>  Fri, 14 Dec 2001 18:43:42 +0100

agsatellite (0.5.2.0-4) unstable; urgency=low

  * fixed kill option (Closes #122225)
  * fixed restart and daemon option handling
  * fixed package dependencies
  * changed man page

 -- Erik Wenzel <erik@todo.de>  Thu,  6 Dec 2001 13:36:42 +0100

agsatellite (0.5.2.0-3) unstable; urgency=low

  * added gold option (Closes: #118757)
  * added restart and daemon option (Closes: #118758)
  * added long options

 -- Erik Wenzel <erik@todo.de>  Sat, 17 Nov 2001 01:11:59 +0100

agsatellite (0.5.2.0-2) unstable; urgency=low

  * added german template (Closes: #113595)

 -- Erik Wenzel <erik@todo.de>  Mon, 8 Oct 2001 00:32:01 +0000

agsatellite (0.5.2.0-1) unstable; urgency=low

  * First release.

 -- Erik Wenzel <erik@todo.de>  Sat, 18 Aug 2001 16:45:23 -0100
