=== debian/control ===
Source: agsatellite
Section: contrib/net
Priority: optional
Build-Depends-Indep: debhelper
Maintainer: Erik Wenzel <erik@todo.de>
Standards-Version: 3.5.6.0

Package: agsatellite
Architecture: i386
Depends: debconf (>= 0.9.53), libc6 (>=2.1), debhelper (>=2.0.40), psmisc
Description: Audiogalaxy Satellite (installer)
 The Audiogalaxy Satellite is a small and simple program that allows you 
 to share your music with friends and other users on Audiogalaxy.
 .
 Audiogalaxy does not allow redistribution of their software. Therefore,
 this package requires the user to fetch the Audiogalaxy Satellite 
 separately from their web site. When you install this package you will be 
 guided through that process.
 .
 This package installs the file AGSatellite0520-glibc21.tar.gz from the 
 www.audiogalaxy.com website (look for "Download Satellite").
