=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for agsatellite stolen from realplayer

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_COMPAT=2

build:
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

binary-indep: build
binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs usr/bin
	#install --mode=755 --owner=root --group=root agsatellite debian/tmp/usr/bin/agsatellite
	#install --mode=755 --owner=root --group=root agsatellite-config debian/tmp/usr/bin/agsatellite-config
	install agsatellite debian/tmp/usr/bin
	install agsatellite-config debian/tmp/usr/bin
	dh_installdebconf
	dh_installdocs
	dh_installmenu
	dh_installmime
	dh_installmanpages
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_shlibdeps
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
